"NSCalendarsUsageDescription" = "The app will query the size of the calendar file, without reading its content.";
"NSContactsUsageDescription" = "The app will query the size of the contacts file, without reading its content.";
"NSRemindersUsageDescription" = "The app will query the size of the reminders file, without reading its content.";
"NSPhotoLibraryUsageDescription" = "The app will query the size of the photo library, without reading its content.";
